/* ================================= */

/* :: HOME ::  */

/* ================================= */

/* ================================= */
/* HOME :: HERO */

.sec-home-hero { padding: 200px 80px 0 80px; background-color: #f4f3ec; position: relative; } 
.sec-home-hero .sec-content { width: 100%; }
.sec-home-hero .sec-wrap { width: 100%; max-width: 1600px; }

.sec-home-hero .hero-vid { width: 100%; display: flex; flex-direction: row; justify-content: center; align-items: flex-end;  }
.sec-home-hero .hero-vid video { width: 100%; }
/*
.sec-home-hero .hero-vid { position: absolute; inset: 0; z-index: 1; padding: 240px 80px 0 80px;  }
.sec-home-hero .hero-vid video { width: 100%; height: 100%; object-fit: cover; }

.sec-home-hero .hero-img { width: 100%; display: flex; flex-direction: row; justify-content: center; align-items: flex-end; }
.sec-home-hero .hero-img img { width: 100%; max-width: 1200px; }
*/

@media (max-width: 1080px) {
    .sec-home-hero { padding: 140px 30px 0 30px; }
}

@media (max-width: 748px) {
    .sec-home-hero { padding: 140px 20px 0 20px; }
}

/* ================================= */
/* HOME :: WHO WE ARE */

.sec-home-who-we-are { padding: 80px 40px 80px 40px; background-color: #000a1e; } 
.sec-home-who-we-are .sec-content { width: 100%; }
.sec-home-who-we-are .sec-wrap { width: 100%; max-width: 1180px; }

.sec-home-who-we-are .heading { display: flex; }
.sec-home-who-we-are .heading h2 { color:white; text-transform: uppercase; }

.sec-home-who-we-are .clients { width: 100%; padding: 80px 0 80px 0; border-bottom: 1px solid #952c2d; display: flex; flex-direction: column; justify-content: center; align-items: center;  }
.sec-home-who-we-are .clients .list { width: 100%; gap:80px; display: flex; flex-direction: row; justify-content: center; align-items: center; }
.sec-home-who-we-are .clients .list .item { padding: 0;  display: flex; flex-direction: column; justify-content: center; align-items: center; }
.sec-home-who-we-are .clients .list .item img { width: auto; filter: grayscale(100%); }

.sec-home-who-we-are .about { width: 100%; margin: 80px 0 0 0; display: flex; }
.sec-home-who-we-are .about h2 { color:white; text-transform: uppercase; }
.sec-home-who-we-are .about p { flex:1; color:white; padding: 0 0 0 80px; font-size: 1.4rem; }

.sec-home-who-we-are .stats { width: 100%; margin: 60px 0 0 0; display: flex; flex-direction: row; justify-content: flex-end; }
.sec-home-who-we-are .stats .stat { width: 300px; display: flex; flex-direction: column; }
.sec-home-who-we-are .stats .stat .a { color:white; font-size: 4rem; font-weight: 800; font-family: 'OddHeading', sans-serif, helvetica; }
.sec-home-who-we-are .stats .stat .b { color:white; font-size: 0.9rem; font-weight: 600; }

.sec-home-who-we-are .row { width: 100%; display: flex; flex-direction: row; justify-content: center; align-items: flex-end; }
.sec-home-who-we-are .row img { width: 100%; max-width: 1200px; }

@media (max-width: 748px) {
    .sec-home-who-we-are { padding: 40px 20px 40px 20px; }
    .sec-home-who-we-are .heading h2 { font-size: 2rem; line-height: 34px; }
    .sec-home-who-we-are .clients { padding: 30px 0 40px 0; }
    .sec-home-who-we-are .clients .list { flex-wrap: wrap; gap: 50px; }
    .sec-home-who-we-are .clients .list .item { width: 33.33%; }
    .sec-home-who-we-are .clients .list .item img { max-width: 100px; }

    .sec-home-who-we-are .about { margin: 40px 0 0 0; flex-direction: column; }
    .sec-home-who-we-are .about h2 { text-align: center; font-size: 2rem; line-height: 34px; }
    .sec-home-who-we-are .about p { padding: 20px 0 0 0; text-align: center; font-size: 0.8rem; line-height: 24px; }

    .sec-home-who-we-are .stats { margin: 30px 0 0 0; justify-content: center; }
    .sec-home-who-we-are .stats .stat { text-align: center; justify-content: center; align-items: center; }
    .sec-home-who-we-are .stats .stat .a { font-size: 2rem; }
    .sec-home-who-we-are .stats .stat .b { font-size: 0.8rem; }

}

/* ================================= */
/* HOME :: WHO WE ARE */

.sec-home-what-we-do { padding: 80px 40px 80px 40px; border-top: 2px solid #952c2d; border-bottom: 2px solid #952c2d; } 
.sec-home-what-we-do .heading { display: flex; justify-content: flex-start; }
.sec-home-what-we-do .heading h2 { color:#000a1e; padding: 0 0 40px 0; text-transform: uppercase; }

.sec-home-what-we-do .row { width: 100%; gap:40px; margin: 40px 0 0 0; display: flex; flex-direction: row; justify-content: flex-start; }
.sec-home-what-we-do .col { background: white; border-radius: 20px; padding: 40px; position: relative; display:flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; }
.sec-home-what-we-do .col.c-l { width: 60%; }
.sec-home-what-we-do .col.c-r { width: 40%; }

.sec-home-what-we-do .row-reverse .col.c-l { width: 60%; }
.sec-home-what-we-do .row-reverse .col.c-r { width: 40%; }

.sec-home-what-we-do .col .digit { background: #952c2d; padding: 12px 10px 10px 10px; border-radius: 5px; font-size: 1.5rem; color:white; font-weight: 800; line-height: 21px; font-family: 'OddHeading', sans-serif, helvetica; letter-spacing: 1.1px; }
.sec-home-what-we-do .col h2 { margin: 30px 0 0 0; color:#000a1e; font-size: 3rem; font-weight: 800; text-transform: uppercase; }
.sec-home-what-we-do .col p { margin: 30px 0 0 0; color:#605d4f; font-size: 1rem; font-weight: 600; }
.sec-home-what-we-do .col img.arrow { position: absolute; top: 40px; right: 40px; width: 30px; }

@media (max-width: 748px) {
    .sec-home-what-we-do { padding: 40px 20px 40px 20px; }
    .sec-home-what-we-do .heading h2 { font-size: 2rem; padding: 0 0 20px 0; line-height: 34px; }
    .sec-home-what-we-do .row { margin: 20px 0 0 0; gap: 20px; flex-direction: column; }

    .sec-home-what-we-do .col.c-l { width: 100%; }
    .sec-home-what-we-do .col.c-r { width: 100%; }

    .sec-home-what-we-do .row-reverse .col.c-l { width: 100%; }
    .sec-home-what-we-do .row-reverse .col.c-r { width: 100%; }

    .sec-home-what-we-do .col .digit { font-size: 1.2rem; }
    .sec-home-what-we-do .col { padding: 20px; border-radius: 10px; }
    .sec-home-what-we-do .col h2 { font-size: 1.2rem; line-height: 22px; margin: 16px 0 0 0; font-weight: 500; }
    .sec-home-what-we-do .col p { margin: 16px 0 0 0; font-size: 0.7rem; }

    .sec-home-what-we-do .col img.arrow { top: 20px; right: 20px; width: 20px; } 
}

/* ================================= */
/* HOME :: RECENT WORKS */

.sec-home-recent-works { padding: 80px 40px 80px 40px; background:#000a1e; } 
.sec-home-recent-works .heading { display: flex; justify-content: center; }
.sec-home-recent-works .heading h2 { color: white; padding: 0 0 40px 0; text-transform: uppercase; }
.sec-home-recent-works .row { width: 100%; gap:40px; margin: 40px 0 0 0; display: flex; flex-direction: row; justify-content: flex-start; }
.sec-home-recent-works .row .col { background: white; border-radius: 20px; padding: 10px; }
.sec-home-recent-works .row.r-a .col { flex:1 }
.sec-home-recent-works .row.r-b .col { flex:1; }
.sec-home-recent-works img { width: 100%; border-radius: 20px; }

/* ================================= */
/* HOME :: TESTIMONIALS */

.sec-home-testimonials { padding: 80px 40px 80px 40px; background:#f4f3ed; } 
.sec-home-testimonials .heading { display: flex; justify-content: center; }
.sec-home-testimonials .heading h2 { color: #000a1e; padding: 0 0 40px 0; text-transform: uppercase; }
.sec-home-testimonials .testimonials { width: 100%; margin: 40px 0 0 0; display: flex; flex-direction: column; }
.sec-home-testimonials .testimonials ul { width: 100%; gap:40px; display: flex; flex-direction: row; justify-content: flex-start;  }
.sec-home-testimonials .testimonials ul li { background: white; border-radius: 20px; padding: 20px; }
.sec-home-testimonials .testimonials ul li img { width: 100%; max-width: 60px; }
.sec-home-testimonials .testimonials ul li p { margin: 20px 0 0 0; font-size: 0.8rem; font-weight: 500; color: #605d4f;  }
.sec-home-testimonials .testimonials ul li .name { margin: 20px 0 0 0; font-size: 1.6rem; font-weight: 500; color: #000a1e; text-transform: uppercase; line-height: 28px; font-family: 'OddHeading', sans-serif, helvetica; }
.sec-home-testimonials .testimonials ul li .title { margin: 5px 0 0 0; font-size: 0.8rem; font-weight: 600; color: #605d4f; }

/* ================================= */
/* HOME :: CONTACT US */

.sec-home-contact-us { padding: 80px 40px 100px 40px; background:#000a1e; border-top: 2px solid #952c2d; border-bottom: 2px solid #952c2d; } 
.sec-home-contact-us .heading { display: flex; justify-content: center; }
.sec-home-contact-us .heading h2 { color: white; padding: 0 0 40px 0; text-transform: uppercase; }

.sec-home-contact-us .row { width: 100%; margin: 40px 0 0 0; gap:40px; display: flex; flex-direction: row; justify-content: flex-start; }
.sec-home-contact-us .company-info { width: 400px; padding: 40px; border-radius: 20px; background: #f4f3ee; display: flex; flex-direction: column; }
.sec-home-contact-us .company-info .info-item { width: 100%; padding: 0 0 40px 0; display: flex; flex-direction: column; justify-content: center; align-items: flex-start; }
.sec-home-contact-us .company-info .info-item img.info-icon { width: 28px; margin: 0 0 18px 0; }
.sec-home-contact-us .company-info .info-item h3 { padding: 0 0 10px 0; line-height: 24px; font-size: 1.4rem; font-weight: 500; color:#000a1e; text-transform: uppercase; } 
.sec-home-contact-us .company-info .info-item address { color:#000a1e; font-style: normal; font-size: 1.1rem; font-weight: 500; } 
.sec-home-contact-us .company-info .info-item a.link { color: #000a1e; font-size: 1.1rem; font-weight: 500; } 
.sec-home-contact-us .company-info .info-item .socials { margin: 5px 0 0 0; gap: 10px; display: flex; flex-direction: row; }
.sec-home-contact-us .company-info .info-item .socials a.social { width: 50px; height: 50px; border-radius: 50%; background: #952c2d; color:white; display: flex; flex-direction: row; justify-content: center; align-items: center; }
.sec-home-contact-us .company-info .info-item .socials a.social img { width: 20px; }

.sec-home-contact-us .contact-form { flex:1px; padding: 40px; border-radius: 20px; background: #f4f3ee; display: flex; flex-direction: column; justify-content: center; align-items: center; }

.sec-home-contact-us .contact-form .f-row { width: 100%; padding: 0 0 40px 0; display: flex; flex-direction: row; justify-content: center; align-items: center;  }
.sec-home-contact-us .contact-form .f-row .f-item { flex: 1; padding: 0 15px; display: flex; flex-direction: column; justify-content: center; align-items: center; }
.sec-home-contact-us .contact-form .f-row .f-item p { width: 100%; display: flex; flex-direction: column; justify-content: center; align-items: flex-start; }
.sec-home-contact-us .contact-form .f-row .f-item p label { font-size: 1rem; font-weight: 700; padding: 0 0 10px 0; color:#000a1e; text-transform: uppercase; }
.sec-home-contact-us .contact-form .f-row .f-item input { width: 100%; padding: 14px 16px; color: black; background:white; border:2px solid #952c2d; border-radius: 14px; font-size: 16px; font-weight: 600; }
.sec-home-contact-us .contact-form .f-row .f-item textarea { width: 100%; padding: 14px 16px; color: black; background:white; border:2px solid #952c2d; border-radius: 14px; font-size: 16px; font-weight: 600; }
.sec-home-contact-us .contact-form .f-row .f-item input:focus { /*background: #b5a010; border:1px solid black;*/ box-shadow: none; outline: none; }
.sec-home-contact-us .contact-form .f-row .f-item textarea:focus { /*background: #b5a010; border:1px solid black;*/ box-shadow: none; outline: none; }
.sec-home-contact-us .contact-form .f-row-controls { padding: 0 0 0 0; }
.sec-home-contact-us .contact-form .f-row-controls .f-item input { max-width: 400px; background: #952c2d; color: white; border: none; }
.sec-home-contact-us .contact-form .wpcf7 { width: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center;  }
.sec-home-contact-us .contact-form .wpcf7-form { width: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; }
.sec-home-contact-us .contact-form .wpcf7-form-control-wrap { width: 100%; display: flex; flex-direction: column; justify-content: center; align-items: flex-start; }
.sec-home-contact-us .contact-form .wpcf7-submit { width: 100%; background: none; color: white; text-transform: uppercase; font-weight: 600; border:none;  }
.sec-home-contact-us .contact-form .wpcf7-spinner { display:none; }
.sec-home-contact-us .contact-form .wpcf7-not-valid-tip { font-size: 0.8rem; padding: 8px 36px; color: white; background: #8a2727; font-weight: 600; border-radius: 0 0 30px 30px; }
.sec-home-contact-us .contact-form .wpcf7-response-output { width: 100%; border-radius: 30px; padding: 10px 12px; margin: 20px 0 0 0; color: white; text-align: center; font-weight: 600; font-size: 0.9rem; }
.sec-home-contact-us .contact-form .wpcf7-form.invalid .wpcf7-response-output { color: black; background: white; border:none; }

@media (max-width: 748px) {

    .sec-home-contact-us { padding: 40px 20px 60px 20px; }
    .sec-home-contact-us .heading h2 { padding: 0 0 20px 0; font-size: 2rem; line-height: 24px; }
    .sec-home-contact-us .row { margin: 20px 0 0 0; gap: 20px; flex-direction: column; }

    .sec-home-contact-us .company-info { width: 100%; padding: 30px; }
    .sec-home-contact-us .company-info .info-item { padding: 0 0 20px 0; text-align: center; justify-content: center; align-items: center; }
    .sec-home-contact-us .company-info .info-item img.info-icon { margin: 0 0 10px 0; }
    .sec-home-contact-us .company-info .info-item h3 { padding: 0 0 5px 0; font-size: 1.2rem; line-height: 20px; }

    .sec-home-contact-us .contact-form { width: 100%; padding: 30px 30px 20px 30px; }
    .sec-home-contact-us .contact-form .f-row { flex-direction: column; padding: 0 0 0 0; }
    .sec-home-contact-us .contact-form .f-row .f-item p label { font-size: 0.9rem; }
    .sec-home-contact-us .contact-form .f-row .f-item input { padding: 10px 20px; border-radius: 8px; font-size: 16px; }
    .sec-home-contact-us .contact-form .f-row .f-item textarea { padding: 10px 20px; border-radius: 8px; font-size: 16px; height: 140px; }
    .sec-home-contact-us .contact-form .f-row .f-item { padding: 0 0 20px 0; }

}

/* ================================= */
/* HOME :: FOOTER */

.sec-home-footer { padding: 80px 40px 40px 40px; background:#000a1e; position: relative; } 
.sec-home-footer .row { width: 100%; display: flex; flex-direction: row; align-items: flex-end; }
.sec-home-footer .row.row-a { padding: 40px 0 80px 0; justify-content: center; }
.sec-home-footer .row.row-a h2 { color: white; font-size: 5rem; text-align: center; text-transform: uppercase; }
.sec-home-footer .row.row-b { justify-content: space-between; }
.sec-home-footer .row.row-b .logo { max-width: 120px; display: flex; flex-direction: column; }
.sec-home-footer .row.row-b .logo img { width: 100%; }
.sec-home-footer .row.row-b .copy { font-size: 1rem; color:white; font-weight: 600; }
.sec-home-footer .footer-stamp { position: absolute; width: 120px; top:-60px; left: 50%; margin: 0 0 0 -60px; z-index: 10; }

@media (max-width: 748px) {
    .sec-home-footer { padding: 40px 20px 40px 20px; } 
    .sec-home-footer .row.row-a { padding: 20px 0 40px 0; }
    .sec-home-footer .row.row-a h2 { font-size: 2rem; }
    .sec-home-footer .row.row-b .logo { max-width: 80px; }
    .sec-home-footer .row.row-b { flex-direction: column; justify-content: center; align-items: center; }
    .sec-home-footer .row.row-b .copy { margin: 20px 0 0 0; }

    .sec-home-footer .footer-stamp { position: absolute; width: 80px; top:-40px; left: 50%; margin: 0 0 0 -40px; z-index: 10; }

}

/* ================================= */

/* :: GENERIC ::  */

/* ================================= */

/* ===================================== */

/* GENERIC :: HERO */

.sec-generic-hero { height: 800px; padding: 0 80px 0 80px; background-color:black; background-position:center; background-size: cover; position: relative; } 
.sec-generic-hero .sec-content { width: 100%; padding: 60px 0 0 0; }
.sec-generic-hero .sec-wrap { width: 100%; max-width: 1180px; }
.sec-generic-hero .row { width: 100%; z-index: 3; display: flex; flex-direction: row; justify-content: flex-start; align-items: center; }
.sec-generic-hero .hero-col-left { width: 100%; max-width: 600px; display: flex; flex-direction: column; justify-content: center; align-items: flex-start; }
.sec-generic-hero .hero-col-left h1 { width: 100%; font-size: 6rem; color:white; letter-spacing: 1px; line-height: 90px; font-weight: 800; text-align: left; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5); }
.sec-generic-hero .hero-col-left h1 span { color:black; }

.sec-generic-hero:after { position: absolute; width: 100%; height: 100%; top:0; left: 0; content:""; z-index: 2; background: #000000; background: linear-gradient(90deg,rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 100%); }

@media (max-width: 748px) {
    .sec-generic-hero { padding: 140px 40px 80px 40px; height: auto; }
    .sec-generic-hero .hero-col-left h1 { font-size: 2.6rem; line-height: 46px; }
}

/* GENERIC :: PAGE NOT FOUND */

.sec-generic-pagenotfound { padding: 100px 30px; background: white; }
.sec-generic-pagenotfound h2 { color:#131313; font-size: 1.2rem; font-weight: 600; letter-spacing: 1px;text-align: center; line-height: 150%; }
.sec-generic-pagenotfound a { display: inline-block; margin: 40px 0 0 0; width:200px; height:60px; border: 3px solid #131313; display: flex; justify-content: center; align-items: center; }
.sec-generic-pagenotfound a span { color:#131313; font-size: 0.9rem; margin: 0 0 1px 0; text-transform: uppercase; letter-spacing: 2px; font-weight: 700; }

@media (max-width: 748px) {
    .sec-generic-pagenotfound { padding: 50px 20px; }
    .sec-generic-pagenotfound h2 { font-size: 1.2rem; } 
}

/* GENERIC :: PAGE GENERIC */

.sec-generic-general { padding: 100px 40px 80px 40px; background: white; }
.sec-generic-general .sec-wrap { max-width: 1080px; }
.sec-generic-general .sec-content { align-items: flex-start; }
.sec-generic-general h2 { color:#131313; margin: 0 0 20px 0; font-size: 1.4rem; font-weight: 600; letter-spacing: 1px; line-height: 110%; }
.sec-generic-general h3 { color:#131313; margin: 0 0 20px 0; font-size: 1.2rem; font-weight: 600; letter-spacing: 1px; line-height: 110%; }
.sec-generic-general p { color:#131313; margin: 0 0 20px 0; font-size: 0.9rem; }
.sec-generic-general p a { color:#131313; font-size: 0.9rem; }
.sec-generic-general p span { color:#131313; font-size: 0.9rem; }
.sec-generic-general ul { color:#131313; margin: 0 0 20px 0; font-size: 0.9rem; }
.sec-generic-general ul li { color:#131313; margin: 0 0 10px 0; font-size: 0.9rem; }

@media (max-width: 748px) {
    .sec-generic-general { padding: 30px 20px 20px 20px; }
    .sec-generic-general h2 { font-size: 1.4rem; }
    .sec-generic-general h3 { font-size: 1.2rem; }
    .sec-generic-general p { font-size: 0.8rem; } 
    .sec-generic-general ul li { font-size: 0.8rem; }
}

/* ================================= */

/* :: PAGES ::  */

/* ================================= */

/* ===================================== */
/* PAGE :: GENERIC */

.sec-page-generic { padding: 80px 20px 40px 20px; background:white; } 
.sec-page-generic .sec-content { width: 100%; }
.sec-page-generic .sec-wrap { width: 100%; max-width: 1080px; }
.sec-page-generic .text { width: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; }
.sec-page-generic .text p { font-size: 0.9rem; padding: 0 0 20px 0; color:black; line-height: 22px; font-weight: 500; text-align: left; }

/* ================================= */

/* :: GLOBAL WIGETS ::  */

/* ================================= */

/* ===================================== */
/* GLOBAL :: FORM */

.global-form { width: 100%; max-width: 880px; flex-wrap: wrap; display: flex; flex-direction: row; justify-content: flex-start; align-items: center; }
.global-form .f-row { width: 100%; padding: 0 0 40px 0; display: flex; flex-direction: row; justify-content: center; align-items: center;  }
.global-form .f-row .f-item { flex: 1; padding: 0 15px; display: flex; flex-direction: column; justify-content: center; align-items: center; }
.global-form .f-row .f-item p { width: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; }
.global-form .f-row .f-item input { width: 100%; padding: 20px; color: black; background:white; border:3px solid black; border-radius: 20px; font-size: 16px; font-weight: 600; }
.global-form .f-row .f-item textarea { width: 100%; padding: 20px; color: black; background:white; border:3px solid black; border-radius: 20px; font-size: 16px; font-weight: 600; }
.global-form .f-row .f-item input:focus { background: #b5a010; border:1px solid black; box-shadow: none; outline: none; }
.global-form .f-row .f-item textarea:focus { background: #b5a010; border:1px solid black; box-shadow: none; outline: none; }
.global-form .f-row-controls { padding: 0 0 0 0; }
.global-form .f-row-controls .f-item input { max-width: 400px; background: black; color: white; border: none; }
.global-form .wpcf7 { width: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center;  }
.global-form .wpcf7-form { width: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; }
.global-form .wpcf7-form-control-wrap { width: 100%; display: flex; flex-direction: column; justify-content: center; align-items: flex-start; }
.global-form .wpcf7-submit { width: 100%; background: none; color: white; text-transform: uppercase; font-weight: 600; border:none;  }
.global-form .wpcf7-spinner { display:none; }
.global-form .wpcf7-not-valid-tip { font-size: 0.8rem; padding: 8px 36px; color: white; background: #8a2727; font-weight: 600; border-radius: 0 0 30px 30px; }
.global-form .wpcf7-response-output { width: 100%; border-radius: 30px; padding: 10px 12px; margin: 20px 0 0 0; color: white; text-align: center; font-weight: 600; font-size: 0.9rem; }
.global-form .wpcf7-form.invalid .wpcf7-response-output { color: black; background: white; border:none; }

@media (max-width: 748px) {
    .global-form .f-row { flex-direction: column; padding: 0 0 0 0; }
    .global-form .f-row .f-item input { padding: 10px 20px; border: none; }
    .global-form .f-row .f-item textarea { padding: 10px 20px; border: none; }
    .global-form .f-row .f-item { padding: 0 0 10px 0; }
}
